» Ubuntu » Packages » lucid (10.04LTS) » Source » interpreters » guile-1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: guile-1.8 (1.8.7+1-3ubuntu1)

Links for guile-1.8

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Rob Browning

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
guile-1.8
The GNU extension language and Scheme interpreter
guile-1.8-dev
Development files for Guile 1.8
guile-1.8-doc
Documentation for Guile 1.8
guile-1.8-libs
Main Guile libraries

Other Packages Related to guile-1.8

  • build-depends
  • build-depends-indep
  • adep: libtool
    Generic library support script
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: quilt
    Tool to work with series of patches
  • adep: libncurses5-dev
    developer's libraries and docs for ncurses
  • adep: libreadline6-dev
    GNU readline and history libraries, development files
  • adep: libltdl3-dev
    virtual package provided by libltdl-dev
  • adep: libgmp3-dev
    Multiprecision arithmetic library developers tools
  • adep: texinfo
    Documentation system for on-line information and printed output

Download guile-1.8

FileSize (in kB)MD5 checksum
guile-1.8_1.8.7+1-3ubuntu1.dsc 1.2 kB 7da920c3a44ffef487fd17c3e73f1f70
guile-1.8_1.8.7+1.orig.tar.gz 2,970.1 kB dc04e6fb282c033cc0fb453675a2a8ae
guile-1.8_1.8.7+1-3ubuntu1.diff.gz 481.4 kB 931e3626e8d787832c75cc4faa5b4359